
body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, p, form{
	margin: 0;
	padding: 0;
}

body{
	font-family: Helvetica, Verdana, Arial;
	font-size: 14px;
	text-align: center;
	vertical-align: top;
	background: url(images/bg.jpg);
	color: #000
}

h1, h2, h3, h4, h5, h6{
	font-family: Helvetica, Verdana, Arial;
	font-size: 18px;
	font-weight: normal;
}

a{
	text-decoration: none;
	/*color: #1D6AD4;*/
	color: #00539b;
}

a:hover{ text-decoration: underline; }

a img{ border: 0; }

abbr, acronym{ border: 0; }

address, dl, p{ padding: 15px 0 0; }

blockquote{
	margin: 15px 0 0;
	background: #eee;
}

blockquote p{ padding: 15px; }

blockquote blockquote{
	margin: 15px;
	background: #fff;
}

code{
	background: #f5f5f5;
}

dt{ font-weight: bold; }

dd{ padding: 0 0 0 15px; }

hr{
	clear: both;
	margin: 15px 15px 5px 15px;
	border: 0;
	height: 1px;
	text-align: left;
	background: #ddd;
	color: #a7a9ac;
}

small{
	font-size: 11px;
}

pre{
	width: 90%;
}

input, textarea{
	font-family: Helvetica, Verdana, Arial;
	font-size: 12px;
	padding: 2px;
}

input#s, input#author, input#email, input#url, textarea#comment{
	padding: 3px;
}

input#author, input#email, input#url{
	margin: 0 5px 0 0;
}

#container{
	margin: 0 auto;
	width: 750px;
	text-align: left;
	vertical-align: top;
}


h1{
	font-family: Helvetica, Verdana, Arial;
	font-size: 18px;
	font-weight: normal;
	/*padding: 20px;*/
	background: #FFFFFF;
	color: #00539b;
	margin-bottom: 10px;
	margin-left: 20px;
}

h1 a{
	text-decoration: none;
	color: #00539b;
}

h1 a:hover{
	text-decoration: underline;
}

#page{
	padding: 10px;
	background: #fff;
	color: #000;
}

#banner_person{
	margin: 0px;
	width: 750px;
	height: 170px;
	text-align: left;
	vertical-align: top;
	background: url(images/header.png) no-repeat;
}


.narrowcolumn{
	float: left;
	width: 540px;
	text-align: left;
	vertical-align: top;
}

.post{
	margin-bottom: 10px;
	background: #fff;
	padding: 10px;
	border-bottom:1px solid #cdcdcd;
	/*background: url(images/post.jpg) no-repeat;*/
}

.post h2{
	/*border: 1px solid #a7a9ac;*/
	padding: 5px 0px 5px 10px;
	font-family: Helevetica, Verdana, Arial;
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	color: #000;

}

.post h2 a{
	text-decoration: none;
}

.post h2 a:hover{
	text-decoration: underline;
}

.entry{
	padding: 0 10px 10px;
	line-height: 20px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6{
	margin: 0;
	border: 0;
	padding: 10px 0 0;
	font-weight: bold;
	background-color: transparent;
	background-image: none;
	color: #000;
}

.entry h1{
	font-size: 22px;
	line-height: 24px;
}

.entry h2{
	font-size: 16px;
}

.entry h3{}

.entry  h4{ 
	font-size: 14px; 
}

.entry h5{
	font-size: 12px; 
}

.entry h6{
	font-size: 9px;
	font-weight: normal; }

.entry img{
	border: 0px solid #a7a9ac;
	padding: 5px;
	background: #fff;
}

.entry img.wp-smiley{
	padding: 0;
	border: 0;
	background-color: transparent;
}

.entry img.alignleft{
	float: left;
	margin: 5px 10px 0 0;
}

.entry img.alignright{
	float: right;
	margin: 5px 0 0 10px;
}

.postmetadata{
	padding: 10px 0 0;
	font-size: 11px;
	line-height: 15px;
	color: #999;
}

.browse{
	margin: 0 20px;
	border-top: 1px solid #a7a9ac;
	padding: 10px 0;
	line-height: 20px;
}

/* start sidebar */

#sidebar{
	float: left;
	background: #fff;
	margin-left: 10px;
	width: 180px;
	border-bottom:1px solid #cdcdcd;
	/*background: url(images/sidebar.jpg) no-repeat;*/
}

#sidebar ul{
	margin: 0;
	padding: 15px 20px 20px;
	list-style: none;
}

#sidebar ul li#search input{
	margin: 0 0 5px;
}

#sidebar ul li.widget_search, #sidebar ul li.widget_calendar{
	padding: 0 0 10px;
}

#sidebar ul li h2{
	padding-top: 10px;
	/*border-top: 1px solid #a7a9ac;*/
	font-family: Helvetica, Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
}

#sidebar ul ul{
	padding: 10px 0 10px;
}

#sidebar ul ul li{
	margin: 0;
	padding: 0;
	line-height: 17px;
}

#sidebar ul ul ul li{
	padding: 0 0 0 10px;
}

/* end sidebar */

/* start comments */

.comments-template{
	border-top: 1px solid #a7a9ac;
	margin: 10px 10px 0;
	padding: 10px 0 0;
}

.comments-template ol{
	margin: 0;
	padding: 0 0 10px;
	list-style: none;
	line-height: 20px;
}

.comments-template ol li{
	margin: 10px 0 0;
	padding: 0 0 10px;
	border-bottom: 1px solid #a7a9ac;
}

.commentmetadata{ }

.comments-template p.nocomments{
	padding: 0;
}

/* end comments */

/* start calendar */

table#wp-calendar{
	width: 100%;
	font-family: Helvetica, Verdana, Arial;
	text-transform: none;
}

table#wp-calendar caption{
	padding: 10px 15px;
}

table#wp-calendar th{
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	background: #eee;
}

table#wp-calendar td{
	padding: 1px;
	text-align: right;
}

table#wp-calendar tfoot td{
	text-align: center;
}

/* end calendar */

/* start footer */

#footer{
	clear: both;
	width: 740px;
	background: #ffffff;
	color: #ccc;
}

#footer p{
	padding: 5px;
	font-size: 9px; 
	color: #00539b;
	text-align: center;
}

#footer a{
	color: #00539b;
	font-size: 9px; 
}

/* end footer */